標題:ZIP extension!
作者:cocaken
時間:10/1 12:41

站長,您好

這次安裝OpenCart 2.0.3.1會出現"必須安裝 ZIP extension!"的提示

請問有解決的方案嗎?謝謝!

回復本帖|發新話題

回復列表 (1)
#1 ZIP extension 已安裝完畢
[mylife 10/21 12:36]


<<下一主題
>>上一主題
返回板塊

10/20 09:22
返回 首頁
登錄 註冊

Powered by Discuz!